<!Doctype html>
<html>
<head>
<title>task 1</title>
<style>
.text{
width:25%;
height:100vh;
margin-left:auto;
margin-right:auto;
background-color:#ff4d4d;
}
h1{
	color:white;
	font-family:Comic Sans MS;
	padding: 20px 30px;
	margin: 0px;
	}
p{
	color:white;
	font-family:Calibri;
	text-align:justify;
	font-size:20px;
	padding: 5px 30px;
	margin-bottom: 80px;
}	
.login_bt{
	border-radius:10px;
    padding: 7px;
    margin-left: 30px;
    text-align: center;
    color: black;
    background-color: white;
	border-style: none;
	border-radius:5px;
	font-size: 18px;
}
img {
margin-left: 80px;
}
</style>
</head>
<body style="background-color:black;margin:0px">
<div class="text">
<h1><span style="border-bottom:5px solid white">No</span>you</h1>
<p>Lorem Ipsum is simply dummy text of the printing and typesetting in industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,</p>
<button class="login_bt" type="button" name="button"><b>login with facebook</b><img src="facebook_logo.png" width="20px"></button>
</div>
</body>
</html>
<html>

<head>
  <title>task 3</title>
  <link rel="stylesheet" type="text/css" href="styles.css">
</head>

<body style="background-color:black;margin:0px">
  <div class="box">
    <div class=topbox>
      <h1 class="underline">Noyou</h1>
      <button class="circletop"></button>
    </div>

    <div class="whole">
      <div class="circle"></div>
      <p>Prashanth</p>
      <button type="button" class="butt" value="button"><b>2</b></button>
    </div>

    <div class="whole">
      <div class="circle"></div>
      <p>Prashanth</p>
      <button type="button" class="butt" value="button"><b>2</b></button>
    </div>

    <div class="whole">
      <div class="circle"></div>
      <p>Prashanth</p>
      <button type="button" class="butt" value="button"><b>2</b></button>
    </div>

    <div class="whole">
      <div class="circle"></div>
      <p>Prashanth</p>
      <button type="button" class="butt" value="button"><b>2</b></button>
    </div>

    <div class="whole">
      <div class="circle"></div>
      <p>Prashanth</p>
      <button type="button" class="butt" value="button"><b>2</b></button>
    </div>

  </div>
</body>

</html>
